html{ overflow-x:hidden;}

body{overflow-x:hidden; }

* {margin:0px; padding:0px;}

@font-face {
 font-family: "century-gothic";
 font-style: normal;
 font-weight: normal;
 src: url("../fonts/breeserif-regular-webfontd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/breeserif-regular-webfont.woff") format("woff"), url("../fonts/century-gothic.ttf") format("truetype"), url("../fonts/breeserif-regular-webfont.svg#bree_regular") format("svg");
}
@font-face {
 font-family: "Arimo-Regular";
 font-style: normal;
 font-weight: normal;
 src: url("../fonts/breeserif-regular-webfontd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/breeserif-regular-webfont.woff") format("woff"), url("../fonts/Arimo-Regular.ttf") format("truetype"), url("../fonts/breeserif-regular-webfont.svg#bree_regular") format("svg");
}


p{font-size:14px; font-family: "Arimo-Regular"; color:#000;}
.top{width:100%; height:auto; float:left; padding:10px 0px; background-image:url(../images/bg1.jpg);     background-size:100% 54%;
    background-repeat: no-repeat;    background-position:top;    background-repeat: no-repeat;}
.call{width:100%; height:auto; float:left;  font-family: "century-gothic"; font-size:23px; color:#fff; text-transform:uppercase;    padding-top: 6px;}
.logo{width:100%; height:auto; float:left; text-align:right;}
.logo img{width:100%;}
.menu{width:100%; height:auto; float:left;     padding: 7px 0px;}
#fdw nav select {
	display:none; /* this is just for the mobile display */
}
#fdw nav ul {
	display:block;
	z-index:999999;
	width:100%; 
	text-align:right;
}
#fdw nav ul li {
	display:inline-block;
	margin-left:10px;
	position:relative;
}
#fdw nav ul li a:link, #fdw nav ul li a:visited {
	color:#fff;
	font:normal 14px 'century-gothic', sans-serif;
	text-transform:uppercase;
	display:inline-block;
	position:relative;
		padding:6px 12px;
    border-radius: 4px;
}
#fdw nav ul li a:hover, #fdw nav ul li a:active {
	color:#000;
	text-decoration:none;
	background-color:#d8b56d;
}
#fdw nav ul li.current a {
    color: #000 !important;
	background-color:#d8b56d;
}

#fdw nav ul li span {
	position:absolute;
	right:-12px;
	bottom:6px;
	width:7px;
	height:8px;
	margin:0 0 0 3px;
	float:right;
	display:block;
	background:url('images/nav_arrow.png') no-repeat left -8px;
	font:0/0 a;
}
#fdw nav ul li.current ul li a {
	cursor:pointer;
}

/*===== sub_menu Style =======*/
#fdw nav ul li ul.sub_menu {
	position:absolute;
	top:90px;
	left:0;
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #ececec;
	border-top:5px solid #e25d29;
	display:none;
	z-index:999999;
    -moz-box-shadow: 0px 6px 7px #121012;
    -webkit-box-shadow: 0px 6px 7px #121012;
    box-shadow: 0px 6px 7px #121012;
}
#fdw nav ul li ul.sub_menu li.arrow_top {
	position:absolute;
	top:-12px;
	left:12px;
	width:13px;
	height:8px;
	display:block;
	border:none;
	background:url('images/arrow_top.png') no-repeat left top;
}
#fdw nav ul li ul.sub_menu li {
	float:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #ececec;
}
#fdw nav ul li ul.sub_menu li a {
	white-space: nowrap;
	width: 150px;
	padding:12px;
	font:13px Arial, tahoma, sans-serif;
	text-transform:capitalize;
	color:#777;
}
#fdw nav ul li ul.sub_menu li a:hover {
	background:#f9f9f9;
	color:#333;
}
#fdw nav ul li ul.sub_menu li a.subCurrent {
	color:#e25d29;
	cursor:default;
}
#fdw nav ul li ul.sub_menu li a.subCurrent:hover {
	background:none;
}
/*===================== end Header style ======================*/


@media only screen and (min-width: 768px) and (max-width: 959px) {
		/* nav */
		#fdw nav ul li{
			margin-left:12px;
		}
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

		/* nav menu ul & select */
		#fdw nav ul {
			display:none;
		}
		#fdw nav select {
			width:100%;
			display:block;
			margin-bottom:30px;
			cursor:pointer;
			padding:6px;
			background:#f9f9f9;
			border:1px solid #e3e3e3;
			color:#777;
		}
}

.banner{width:100%; height:auto; float:left;     margin-top: -55px;}
.banner img{width:100%;}
.page_container{width:100%; height:auto; float:left; padding:30px 0px 0px; background-color:#fff;}
.heading1{width:100%; height:auto; float:left; font-family: "century-gothic"; font-size:30px; text-align:center; color:#000;  margin-bottom: 5px}
.p1{font-size:17px; font-family: "Arimo-Regular"; text-align:center; float:left; height:auto; color:#737374; width:100%;    margin-bottom: 50px;}

.service{width:100%; height:auto; float:left;}
.service1{width:100%; height:50px; float:left;  border-bottom:1px solid #ccc; border-top:1px solid #ccc;}
.service2{width:100%; height:auto; float:left;     margin-top: -45px;}
.service_left{width:30%; height:auto; float:left; }
.heading2{width:100%; height:auto; float:left; font-family: "century-gothic"; font-size:24px; color:#000;  margin-bottom: 15px; margin-top:0px;}
.service_left p{font-family: "Arimo-Regular"; font-size:14px; color:#737374; float:left;  width:100%; height:auto; margin-bottom:20px;}
.service_right{width:70%; height:auto; float:left; padding:0px 0px 0px 60px; }
.service_right img{width:91%;     margin-bottom: 25px;}
.service_right p{font-family: "Arimo-Regular"; font-size:14px; color:#737374; float:left;  width:100%; height:auto; margin-bottom:20px;}
.service_right ul{float:left; padding:0px; margin:0px; list-style:none;}
.service_right ul li{ width:50%; font-family: "Arimo-Regular"; font-size:14px; color:#737374; background-image:url(../images/arrow.jpg); background-repeat:no-repeat; background-position:left; float:left;     padding: 0px 0px 0px 18px;    margin-bottom: 2px; font-weight:bold;} 
.service_right1{padding:0px 60px 0px 0px;}

.mResAccordion .mResTabNav {display:none;}
.tabNav:before, .tabNav:after { content: " "; display: table; }
.tabNav:after { clear: both; }
.tabNav { list-style:none; padding:0; margin:0 }
.tabNav li { float:left; padding:5px; width:33%; text-align:center;}
.mResTabAccordA { display:inline-block; text-decoration:none; padding:8px 0px; color:#7d7d7d; font-size:15px; background-color:#fff;border-bottom: 2px solid #fff; text-align:center; font-family: "century-gothic";}
.tabNav li.active > .mResTabAccordA, .mResTabAccordA:hover, .mResTabAccordA.active { background-color:#fff; color:#000; text-decoration:none; border-bottom: 2px solid #000; }
.tabContainer .tabContent {padding:20px;}
.tabContainer .tabContent {opacity:0; -webkit-transition: all 500ms ease-in; -moz-transition: all 500ms ease-in; -ms-transition: all 500ms ease-in; -o-transition: all 500ms ease-in; transition: all 500ms ease-in;}
.tabContainer .tabContent.mTabActive {opacity:1;  display:block; }
.mResTabbing .mResAccordAnchor { display:none; }
.mResAccordAnchor { display:block; margin-bottom:1px;  position:relative;}
.mResAccordAnchor > span { display:block; }
.mResAccordAnchor > span:after { display:block; position:absolute; right:0; top:0; bottom:0; width:30px; padding:5px; text-align:center; font-size:20px; content:'+' }
.mResAccordAnchor.active > span:after {content:'--';}
.mTabAnimated .tabContainer {position:relative;}
.mTabSimple .tabContent, .mTabAnimated .hideAfterAnim {display:none;}
.defaultState {position:absolute; left:0; top:0;}

.animBlock {-webkit-transition: all 600ms ease-in; -moz-transition: all 600ms ease-in; -ms-transition: all 600ms ease-in; -o-transition: all 600ms ease-in; transition: all 600ms ease-in;}
.mTabAnimated .hideAfterAnim {
-moz-transform: translateX(0px) translateY(0px);
-webkit-transform: translateX(0px) translateY(0px);
-o-transform: translateX(0px) translateY(0px);
-ms-transform: translateX(0px) translateY(0px);
transform: translateX(0px) translateY(0px);}

.mTabAnimated .defaultState { -moz-transform: translateY(100px);
-webkit-transform: translateY(100px);
-o-transform: translateY(100px);
-ms-transform: translateY(100px);
transform: translateY(100px);}

.mTabAnimated .mTabActive { -moz-transform: translateX(0);
-webkit-transform: translateX(0);
-o-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);}

.item{width:100%; height:auto; float:left; padding:30px 0px; background-color:#f7f8fb; border: 1px solid #EAEDF7; box-shadow: inset rgba(100,100,100,0.25) 0 1px 1px;    margin-top: 70px;}
.box1{width:100%; height:auto; float:left;}
.box2{ width:100%; height:auto; border:1px solid #999; padding:4px;}
.box2 img{width:100%; border:1px solid #ccc;}
.box1 span{font-family: "century-gothic"; color:#000; font-size:22px; float:left; height:auto; padding:15px 0px; width:100%;}
.box1 p{ color:#737374; font-family: "Arimo-Regular"; font-size:14px;}

.heading3{width:100%; height:auto; float:left; font-family: "century-gothic"; font-size:30px; text-align:center; color:#000;  margin-bottom: 50px}
.testi{width:100%; height:auto; float:left; background-color:#d8b56d; padding:40px 0px;} 
.testi01{width:91%; height:auto; float:left;}
.testi1{width:100%; height:auto; float:left; background-color:#fff; border-radius:10px; color:#000; padding:20px 25px; font-family: "Arimo-Regular"; font-size:15px;}
.arrow-down {    margin: 20px 0px 0px 40px;    position: absolute;}
.testi_name{width:77%; float:right; height:auto; font-family: "century-gothic"; font-size:22px; color:#000;     padding: 30px 0px;}
.testi_name span{font-size:15px;}
.testi_name img{width:22%; float:left; padding:0px 15px 8px 0px;     margin-top: -7px;}
.testi02{width:91%; height:auto; float:right;}

.footer{width:100%; height:auto; float:left; background-color:#262e57; padding:30px 0px 10px; font-size:13px; font-family: "Arimo-Regular"; color:#fff;}
.footer ul{list-style:none; float:left; margin:0px; padding:0px; text-align:center;}
.footer ul li{ font-size:13px; padding:0px 15px; float:left;}
.footer ul li a{color:#fff; text-decoration:none;}
.footer ul li a:hover{color:#d8b56d;}
.footer img{float:right;     margin: 0px 7px; max-width:100%;     margin-top: -10px;}
.footer img:hover{opacity:0.5;}

#toTop {
    display: none;
    position: fixed;
    bottom: 5px;
    right: 5px;
    width: 64px;
	z-index:5000;
    height: 64px;
    background-image: url('../images/up.png');
    background-repeat: no-repeat;
    opacity: 0.8;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
#toTop:hover {
    opacity: 0.4;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.about_left{width:96%; height:auto; float:left; margin-bottom:30px;}
.heading4{width:100%; height:auto; float:left; font-family: "century-gothic"; font-size:50px; color:#000;  margin-bottom: 25px}
.about_left p{    color: #737374;
    font-family: "Arimo-Regular";
    font-size: 14px;}
.about_left	p span{    font-size: 20px;
    color: #000; font-family: "century-gothic";     font-weight: bold;
    margin-bottom: 8px;
    width: 100%;
    height: auto;
    float: left;}
.about_left ul{float:left; padding:0px; margin:0px; list-style:none; margin-bottom:10px;}
.about_left ul li{ width:100%; font-family: "Arimo-Regular"; font-size:14px; color:#000; background-image:url(../images/arrow.jpg); background-repeat:no-repeat; background-position:left; float:left;     padding: 0px 0px 0px 18px;    margin-bottom: 2px; font-weight:bold;} 
.heading5{width:100%; height:auto; float:left; font-family: "century-gothic"; font-size:28px;  color:#000;  margin-bottom: 33px; padding-top: 15px;}
.about_right{width:90%; height:auto; float:right; margin-bottom:30px;}
.about_right p{    color: #737374;
    font-family: "Arimo-Regular";
    font-size: 14px;}
.about_right p span{    font-size: 20px;
    color: #000; font-family: "century-gothic";     font-weight: bold;
    margin-bottom: 8px;
    width: 100%;
    height: auto;
    float: left;}
.about_right img{width:100%;}
	
.p3-1 {
    font-size: 15px !important;
    padding: 5px 0px 0px;
	    color: #000 !important;
}	
.type_1 {
    width: 60%;
    border-bottom: 1px solid #a1a1a1 !important;
    border: none;
    margin-top: 2px;
    padding: 5px 5px 5px 0px;
    font-size: 15px;
    color: #b6b6b6;
    margin-bottom: 10px;
}

.type_2 {
    width: 100%;
    border-bottom: 1px solid #a1a1a1 !important;
    height: 100px;
    border: none;
    margin-top: 2px;
    padding: 5px 5px 5px 0px;
    font-size: 15px;
    color: #b6b6b6;
    margin-bottom: 10px;
}
.type_3{padding:8px 13px; font-size:15px; border:0px; text-transform:uppercase; color:#fff; background-color:#d8b56d;}
.type_3:hover{background-color:#000;}
	
	
	



@media (max-width: 1199px) {
		#fdw nav ul li a:link, #fdw nav ul li a:visited{padding:6px 5px;}
		.top{height:115px;}
		.tabNav li{padding:0px;}
		.service1{height:65px;}
		.service2{margin-top: -62px;}
		.about_left{width:100%;}
		.about_right{width:95%;}
}

@media (max-width: 991px) {
	.call{font-size:18px;}
	#fdw nav ul li a:link, #fdw nav ul li a:visited{font-size:10px; padding:4px;}
	.top {height: 106px;}
	.footer{font-size:12px;}
	.footer img {margin: -5px 7px 0px;    width: 33%;}
}

@media (max-width: 959px) {
#fdw nav ul li { margin-left: 6px;}
}

@media (max-width: 767px) {
	.call { font-size: 18px; text-align: center;}
	.logo{text-align:center;}
	.logo img {width: 25%; margin:5px 0px;}
	.top{height:auto; background-size: 100% 100%;}
	.testi02{float:left;}
	.footer{text-align:center;}
	.footer ul{margin: 5px 0px 0px 30%;}
	.footer img {margin: 5px 0px;  width: auto; float:none;}
	.mResAccordAnchor{background:transparent;}
	.mResAccordAnchor:hover{background:transparent;}
	.service2{margin-top:0px;}
	.service1{display:none;}
	.about_right{width:100%;}
}

@media (max-width: 500px) {

.footer ul { margin: 5px 0px 0px 17%;}
.banner{display:none;}
#fdw nav select{margin-bottom:0px;}
}
	

@media (max-width: 360px) {
	.logo img{width:64%;}
	.page_container{padding: 30px 5px 0px;}
	.service_left{width:100%;}
	.service_right{width:100%; margin-bottom:30px; padding:0px;}
	.testi01{width:100%;}
	.testi02{width:100%;}
	.footer ul {margin: 5px 0px 0px 3%;}

}	
	
#signup .wrapper {
    margin: 0 auto;
    width: 100%;
    margin-top: 25px;
    background: #fff;
    padding: 15px 50px 25px 50px;
    border-radius: 5px;
    border-top: 6px solid #6ED5E4
}
#signup .wrapper h2 {
    color: #333;
    text-align: left;
    font-size: 28px;
    font-weight: 400;
    font-family: Myriad Pro, Lato, Helvetica Neue, Arial;
    margin: 0 0 15px;
}
#cboxContent{
	background:none !important;
}
	
#cboxMiddleLeft, #cboxMiddleRight, #cboxTopLeft, 
#cboxTopCenter, #cboxTopRight, #cboxBottomLeft, 
#cboxBottomCenter, #cboxBottomRight{
	visibility:hidden;
}



















